File: changelog

package info (click to toggle)
qmmp 1.3.1-1
  • links: PTS, VCS
  • area: main
  • in suites: sid
  • size: 23,572 kB
  • sloc: cpp: 67,278; ansic: 2,926; sh: 229; makefile: 32
file content (661 lines) | stat: -rw-r--r-- 22,214 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
135
136
137
138
139
140
141
142
143
144
145
146
147
148
149
150
151
152
153
154
155
156
157
158
159
160
161
162
163
164
165
166
167
168
169
170
171
172
173
174
175
176
177
178
179
180
181
182
183
184
185
186
187
188
189
190
191
192
193
194
195
196
197
198
199
200
201
202
203
204
205
206
207
208
209
210
211
212
213
214
215
216
217
218
219
220
221
222
223
224
225
226
227
228
229
230
231
232
233
234
235
236
237
238
239
240
241
242
243
244
245
246
247
248
249
250
251
252
253
254
255
256
257
258
259
260
261
262
263
264
265
266
267
268
269
270
271
272
273
274
275
276
277
278
279
280
281
282
283
284
285
286
287
288
289
290
291
292
293
294
295
296
297
298
299
300
301
302
303
304
305
306
307
308
309
310
311
312
313
314
315
316
317
318
319
320
321
322
323
324
325
326
327
328
329
330
331
332
333
334
335
336
337
338
339
340
341
342
343
344
345
346
347
348
349
350
351
352
353
354
355
356
357
358
359
360
361
362
363
364
365
366
367
368
369
370
371
372
373
374
375
376
377
378
379
380
381
382
383
384
385
386
387
388
389
390
391
392
393
394
395
396
397
398
399
400
401
402
403
404
405
406
407
408
409
410
411
412
413
414
415
416
417
418
419
420
421
422
423
424
425
426
427
428
429
430
431
432
433
434
435
436
437
438
439
440
441
442
443
444
445
446
447
448
449
450
451
452
453
454
455
456
457
458
459
460
461
462
463
464
465
466
467
468
469
470
471
472
473
474
475
476
477
478
479
480
481
482
483
484
485
486
487
488
489
490
491
492
493
494
495
496
497
498
499
500
501
502
503
504
505
506
507
508
509
510
511
512
513
514
515
516
517
518
519
520
521
522
523
524
525
526
527
528
529
530
531
532
533
534
535
536
537
538
539
540
541
542
543
544
545
546
547
548
549
550
551
552
553
554
555
556
557
558
559
560
561
562
563
564
565
566
567
568
569
570
571
572
573
574
575
576
577
578
579
580
581
582
583
584
585
586
587
588
589
590
591
592
593
594
595
596
597
598
599
600
601
602
603
604
605
606
607
608
609
610
611
612
613
614
615
616
617
618
619
620
621
622
623
624
625
626
627
628
629
630
631
632
633
634
635
636
637
638
639
640
641
642
643
644
645
646
647
648
649
650
651
652
653
654
655
656
657
658
659
660
661
qmmp (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1

 -- Matteo Cypriani <mcy@lm7.fr>  Tue, 05 Mar 2019 23:38:04 +0100

qmmp (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0

 -- Matteo Cypriani <mcy@lm7.fr>  Mon, 04 Mar 2019 23:19:56 +0100

qmmp (1.2.6-2) unstable; urgency=medium

  * Dropped patch "Quit including moc_hotkeymanager.cpp", as it breaks the
    libhotkey.so plugin. See https://sourceforge.net/p/qmmp-dev/tickets/963/

 -- Matteo Cypriani <mcy@lm7.fr>  Sun, 03 Feb 2019 16:06:39 +0100

qmmp (1.2.6-1) unstable; urgency=medium

  * New upstream version 1.2.6
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Switch to debhelper compatibility level 12

 -- Matteo Cypriani <mcy@lm7.fr>  Wed, 23 Jan 2019 20:15:21 +0100

qmmp (1.2.2-1) unstable; urgency=medium

  * Acknowledging NMU.
  * New upstream version. Closes: #888362.
  * Update debian/copyright
  * Bump Standards-Version to 4.1.4 (no changes needed).

 -- Matteo Cypriani <mcy@lm7.fr>  Wed, 13 Jun 2018 22:04:33 +0200

qmmp (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0.
    + Add libarchive and libshout as build-depends to enable new features.
    + Update package description.
  * Add patch: Quit including moc_hotkeymanager.cpp. Closes: #891215.
  * Don'd depend on transitional dummy package ttf-dejavu-core, use
    fonts-dejavu-core instead. Closes: #885568.
  * Add missing build-depend qttools5-dev.
  * Bump Standards-Version to 4.1.3 (no changes needed).
  * Switch to debhelper compat 11 (no changes needed).
  * Update Vcs URLs to salsa.d.o.
  * Update copyright and upstream/metadata.

 -- Matteo Cypriani <mcy@lm7.fr>  Thu, 08 Mar 2018 21:49:21 +0100

qmmp (1.1.10-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-depend on qttools5-dev. Closes: #881084.

 -- Matthias Klose <doko@debian.org>  Thu, 16 Nov 2017 18:35:41 +0100

qmmp (1.1.10-1) unstable; urgency=medium

  * Acknowledging NMU.
  * New upstream release. Closes: #855826, #857962.
  * Bump Standards-Version to 4.1.0 (no changes needed).
  * projectm: add missing Depends on ttf-dejavu-core.

 -- Matteo Cypriani <mcy@lm7.fr>  Thu, 24 Aug 2017 20:39:12 -0400

qmmp (1.1.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop build-dependency on oss4-dev on Linux kernel (Closes: #852986)
    - d/rules: explicitly disable OSS4 on Linux, for predictability

 -- Simon McVittie <smcv@debian.org>  Sun, 29 Jan 2017 12:00:10 +0000

qmmp (1.1.6-1) unstable; urgency=medium

  * New upstream release.
  * Suggest mplayer instead of mplayer2. (Closes: #841193)
  * Switch to debhelper compat 10.

 -- Matteo Cypriani <mcy@lm7.fr>  Mon, 16 Jan 2017 14:03:58 -0500

qmmp (1.1.4-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches (included upstream, not needed any more).
  * Update Build-Depends.
  * Update package description.

 -- Matteo Cypriani <mcy@lm7.fr>  Fri, 07 Oct 2016 09:00:36 -0400

qmmp (1.0.9-1) unstable; urgency=medium

  * Acknowledging NMU.
  * New upstream version 1.0.9.
  * Update debian/copyright.
  * Bump Standards-Version to 3.9.8.
  * Use DEB_BUILD_MAINT_OPTIONS to set hardening flags.
  * Use secure URIs for Vcs-Git and Vcs-Browser.
  * New patch: Fix conversion in wildmidi plugin (Closes: #835079).
  * New patch: Fix typo in "Highlighted".

 -- Matteo Cypriani <mcy@lm7.fr>  Sun, 18 Sep 2016 10:54:59 -0400

qmmp (1.0.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/{control,rules}: Do not build qmmp-plugin-projectm on armel and
    armhf. (Closes: #821443)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 03 May 2016 08:41:32 +0200

qmmp (1.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright.
  * Update Build-Depends (switched to Qt5).
  * Remove debian/menu, according to #741573.

 -- Matteo Cypriani <mcy@lm7.fr>  Sat, 23 Jan 2016 13:55:24 +0100

qmmp (0.9.1-1) unstable; urgency=medium

  * New upstream release.
    + Fixed segfault with TTA-encoded files. (Closes: #792301)
  * Update debian/copyright.
  * Update debian/upstream/metadata: Qmmp has moved from Google Code to
    SourceForge.

 -- Matteo Cypriani <mcy@lm7.fr>  Wed, 30 Sep 2015 11:39:45 +0200

qmmp (0.8.2-1) unstable; urgency=low

  * New upstream release.
    + Removed patches (everything applied upstream).

 -- Matteo Cypriani <mcy@lm7.fr>  Mon, 20 Oct 2014 12:39:10 -0400

qmmp (0.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Adoption. (Closes: #750924)
  * Un-split the package: libqmmp* are now into the main qmmp package,
    installed as private libraries (/usr/lib/qmmp/libqmmp*).
  * Switch to debhelper 9 and format 3.0 (quilt).
  * Bump Standards-Version to 3.9.6.
  * debian/copyright:
    + Switch to format 1.0.
    + Full copyright review (thanks to Thomas Preud'homme): update dates, add
      missing authors, add missing exceptions.
    + Relicense debian/* under GPL-2+, with authorisation of the former
      maintainer, Eugene V. Lyubimkin (cf. #750924).
  * debian/control:
    + Simplify Build-Depends (remove most version numbers).
    + Add missing Build-Depends: qtchooser, libcdio-dev, libopus-dev,
      libopusfile-dev, libsidplayfp-dev, libenca-dev.
    + qmmp now Suggests mplayer2.
    + Add Vcs-Git and Vcs-Browser fields.
    + Update Homepage.
    + Update qmmp's Description.
  * debian/rules:
    + Simplify.
    + Don't call cmake directly, use dh_auto_configure instead.
    + Add verbose build variables (commented-out).
    + Add CPPFLAGS to CFLAGS and CXXFLAGS (fixes hardening).
    + Add -Wl,--as-needed to LDFLAGS to avoid unneeded dependencies for
      plugins.
  * debian/patches:
    + Actually remove 010-libav10-support.patch.
    + Add allows_one_to_typo.patch.
    + Add desktop_files.patch.
  * debian/watch: add "debian uupdate".
  * Add debian/upstream/metadata (DEP-12).
  * Add lintian override (spellcheck false positive on libqmmpui).
  * Remove useless debian/README.source.
  * Remove useless debian/README.Debian (Opus is supported now).

 -- Matteo Cypriani <mcy@lm7.fr>  Mon, 06 Oct 2014 17:03:56 -0400

qmmp (0.7.6-2) unstable; urgency=medium

  * debian/control:
    - Typo fix: s/conveter/converter/. (Closes: #746181)
    - Suggest udisks2 instead of udisks on linux. Already supported upstream
      since 0.7.0. (Closes: #750513)
    - libqmmpui-dev now depends on libqmmp-dev. Suggested by upstream.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sun, 08 Jun 2014 17:27:05 +0300

qmmp (0.7.6-1) experimental; urgency=medium

  * New upstream release.
    - Uploading to experimental until libav10 transition is completed.
  * debian/patches:
    - 010-libav10-support.patch: removed, implemented in a different way
      upstream.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Wed, 23 Apr 2014 21:01:06 +0300

qmmp (0.7.5-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Added quilt to Build-Depends.
    - Bumped Standards-Version to 3.9.5, no changes needed.
  * debian/rules:
    - Use quilt sequence.
  * debian/patches:
    - New patch '010-libav10-support.patch' by Sebastian Ramacher.
      (Closes: #739378)

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sat, 22 Feb 2014 15:02:54 +0200

qmmp (0.7.4-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright:
    - Updated list of translators.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Thu, 26 Dec 2013 14:13:22 +0200

qmmp (0.7.3-1) unstable; urgency=low

  * New upstream relese.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sat, 05 Oct 2013 16:53:22 +0300

qmmp (0.7.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bumped Standards-Version to 3.9.4, no changes needed.
  * debian/rules:
    - Use dpkg-provided buildflags if possible.
    - Enable verbose building.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Mon, 24 Jun 2013 21:28:47 +0300

qmmp (0.7.0-1) experimental; urgency=low

  * New upstream release.
  * debian/copyright:
    - Updated upstream copyrights and licenses.
  * debian/control:
    - Updated list of features.
  * debian/libqmmp{,ui}0.install:
    - Updated for 0.7.x upstream releases.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sun, 21 Apr 2013 12:34:22 +0300

qmmp (0.6.6-1) experimental; urgency=low

  * New upstream release.
  * debian/copyright:
    - Updated upstream copyright years.
    - Updated list of translators.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sun, 27 Jan 2013 15:49:22 +0200

qmmp (0.6.3-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    - Added missing epoch to build-depends on libqt4-dev. Thanks to
      Jakub Wilk's epoch-mismatch-finder.
    - Updated upstream feature list, added 'DSP effects' section.
  * debian/copyright:
    - Upstream upstream copyrights.
  * debian/libqmmp{,ui}0.install:
    - Updated for 0.6.x upstream releases.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sat, 15 Sep 2012 16:30:42 +0300

qmmp (0.5.5-1) unstable; urgency=low

  * New upstream release.
    - Fixes scrobbler failure when using Qt 4.8 (Closes: #673896)
  * debian/control:
    - Added 'oss4-dev' to Build-Depends as upstream now enables OSS4 output
      plugin by default.
    - Bumped Standards-Version to 3.9.3, no changes needed.
  * debian/README.Debian:
    - Removed with obsolete BS2B info (BS2B plugin was enabled in 0.5.2-1).
  * debian/copyright:
    - Updated Slovak translator's mail address.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Mon, 28 May 2012 13:33:17 +0300

qmmp (0.5.4-1) unstable; urgency=low

  * New upstream release.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Thu, 01 Mar 2012 21:45:26 +0200

qmmp (0.5.3-1) unstable; urgency=low

  * New upstream release.
    - FFMpeg input plugin: include libavutil header properly.
      (Closes: #657939)
  * debian/copyright:
    - Updated copyright years.
  * debian/patches:
    - 100-add-missing-includes-for-libav0.8.patch: deleted, upstream
      has applied its own fix.
  * debian/control:
    - Removed quilt build-dependency.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sat, 04 Feb 2012 18:58:16 +0200

qmmp (0.5.2-2) unstable; urgency=medium

  * debian/control:
    - Added quilt to Build-Depends.
  * debian/rules:
    - Apply patches using quilt.
    - Don't use deprecated 'dh --before' and 'dh --after'.
  * debian/README.source:
    - Added with standard quilt instructions.
  * debian/patches:
    - New patch debian/patches/100-add-missing-includes-for-libav0.8.patch.
      The idea of the patch by Reinhard Tartler. Fixes FTBFS. (Closes: #654222)

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sat, 14 Jan 2012 13:19:00 +0200

qmmp (0.5.2-1) unstable; urgency=low

  * New upstream release.
    - Fixes opening playing list menu with multi-item selection.
      (Closes: #629185)
  * debian/copyright:
    - Updated translator list.
  * debian/control:
    - Added a build-dependency on libbs2b-dev.
  * debian/rules:
    - Enabled bs2b plugin.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Fri, 09 Sep 2011 18:51:01 +0300

qmmp (0.5.1-1) unstable; urgency=low

  * debian/control:
    - Added 'libgme-dev' to build-depends.
    - Bumped Standards-Version to 3.9.2, no changes needed.
  * debian/README.Debian:
    - Game-music-emu support is enabled now.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Thu, 02 Jun 2011 20:08:13 +0300

qmmp (0.5.0-2) unstable; urgency=low

  * debian/control:
    - Removed build-depends on libasound-dev on non-linux architectures
      until #620627 is fixed. (Closes: #620559)
  * debian/rules:
    - [Pino Toscano] Use udisks on linux architectures only, and HAL on
      non-linux architectures only. (Closes: #623493)

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sun, 24 Apr 2011 13:55:39 +0300

qmmp (0.5.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bumped libqt4-dev build dependency to (>= 4.6.0).
    - Added a build dependency on libwildmidi-dev (>= 0.2.3.4).
    - Updated qmmp's long description.
    - Bumped libavcodev-dev and libavformat-dev build dependencies to
      (>= 4:0.5.0).
  * debian/copyright:
    - Updated upstream copyrights.
  * debian/README.Debian:
    - Made a note about disabled output through OSS4.
    - Made a note about disabled GME plugin.
  * debian/libqmmp{,ui}0.install:
    - Updated for 0.5.x upstream releases.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sat, 02 Apr 2011 17:23:07 +0300

qmmp (0.4.5-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Updated lyrics source page in the long description.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sun, 20 Mar 2011 12:22:52 +0200

qmmp (0.4.4-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright:
    - Updated copyright years.
    - Updated 'Translators' section.
  * debian/control:
    - Removed duplicate 'Section' field for qmmp-plugin-projectm.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Wed, 16 Feb 2011 19:12:55 +0200

qmmp (0.4.3-1) experimental; urgency=low

  * New upstream release.
  * debian/libqmmp{,ui}0.install:
    - Updated for new and all 0.4.x upstream releases.
  * debian/copyright:
    - Updated packaging copyright.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Thu, 11 Nov 2010 20:53:29 +0200

qmmp (0.4.2-1) experimental; urgency=low

  * New upstream release.
  * debian/copyright:
    - Updated 'Translators' section.
  * debian/libqmmp{,ui}0.install:
    - Updated for new upstream release.
  * debian/control:
    - Bumped Standards-Version to 3.9.1, no changes needed.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Fri, 10 Sep 2010 19:54:13 +0300

qmmp (0.4.1-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright:
    - Updated 'Translators' section.
  * debian/control:
    - Added build-dependency on 'libcddb2-dev' package.
  * debian/libqmmp{,ui}0.install:
    - Updated for new upstream release.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Fri, 18 Jun 2010 18:55:29 +0300

qmmp (0.4.0-1) experimental; urgency=low

  * New upstream release.
    - Qmmp now can setup shortcuts with Up and Down keys. (Closes: #575568)
  * debian/copyright:
    - Updated 'Base on' section.
    - Updated 'Plugin developers' section.
  * debian/control:
    - Updated long description of the 'qmmp' package.
    - Bumped build-dependency versions of the 'libqt4-dev', 'cmake',
      'libpulse-dev', 'libtag1-dev' packages.
    - Added build-dependency on libmms-dev.
  * debian/libqmmp{,ui}0.install:
    - Updated for new upstream release.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sun, 02 May 2010 21:21:40 +0300

qmmp (0.3.3-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright:
    - Updated 'translators' section.
  * debian/control:
    - Bumped Standards-Version to 3.8.4, no changes needed.
  * debian/libqmmp{,ui}0.install:
    - Updated for new upstream release.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Thu, 11 Mar 2010 17:27:25 +0200

qmmp (0.3.2-1) unstable; urgency=low

  * New upstream release.
    - Added metacity compatibility mode. Thanks to Norbert Preining
      for the reporting. (Closes: #553126)
  * debian/control:
    - Removed 'x11proto-xf86misc-dev' build-dependency (Closes: #559704).
  * debian/copyright:
    - Updated copyright years.
  * debian/libqmmp{,ui}0.install:
    - Updated for new upstream release.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sun, 17 Jan 2010 11:24:54 +0200

qmmp (0.3.1-1) unstable; urgency=low

  * New upstream release.
    - Removed broken LyricWiki.org support, added lyricsplugin.com instead.
      (Closes: #539822)
  * debian/libqmmp{,ui}0.install:
    - Updated for new upstream release.
  * debian/control:
    - Mentioned supported 'lyricsplugin.com' instead of dropped lyricwiki.org.
  * debian/copyright:
    - Updated translators.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Sun, 01 Nov 2009 11:02:40 +0200

qmmp (0.3.0-3) unstable; urgency=low

  * debian/control:
    - Added 'unzip' to Suggests for unpacking external skins.
      (Closes: #539876)
    - Bumped Standards-Version to 3.8.3, no changes needed.
    - Updated my mail address.
    - Removed 'DM-Upload-Allowed', it's not needed anymore.

 -- Eugene V. Lyubimkin <jackyf@debian.org>  Wed, 09 Sep 2009 10:48:22 +0300

qmmp (0.3.0-2) unstable; urgency=low

  * debian/control:
    - Removed 'get-orig-source' target.
    - Enable building CD Audio plugin as unstable now has appropriate libcdio.
    - Added build dependency on libcdio-paranoia-dev for CD Audio.
    - Added build dependency on x11-dev and x11proto-xf86misc-dev to enable
      global hotkey support.
    - Fixed defining variables in cmake invocation.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Tue, 28 Jul 2009 21:05:10 +0300

qmmp (0.3.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bumped Standards-Version to 3.8.2, no changes needed.
    - Don't require libmpcdec-dev from experimental.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Sat, 04 Jul 2009 22:51:41 +0300

qmmp (0.3.0~svn989-1) experimental; urgency=low

  * New upstream development snapshot, some changes:
    - Fixed adding streams from command line.
    - Scrobbler: fixed problem with tags that contain the '&' sign.
    - Fixed audio distortion in the end of file.
    - Ported OSS audio plugin.
    - Ported JACK audio plugin.
    - Updated translations: Ukrainian, German, Polish.
  * debian/README.Debian
    - Remove JACK plugin note from list of disabled features, upstream has
      enabled it.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Tue, 30 Jun 2009 13:21:57 +0300

qmmp (0.3.0~svn953-1) experimental; urgency=low

  * New upstream development snapshot, some changes:
    - Added Italian translation.
    - Added file operations plugin.
    - Removed Qt3 file dialog example plugin.
    - Removed CSV playlist plugin.
    - Scrobbler: added libre.fm support.
    - Scrobbler: added offline mode.
    - Fixed segfault with resuming on empty playlist.
    - Fixed WavPack with embedded CUE support.
    - Some improvements in CUE support.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Tue, 19 May 2009 22:24:38 +0300

qmmp (0.3.0~svn916-1) experimental; urgency=low

  * New upstream development snapshot, some changes:
    - Added AAC support
    - Added CUE sheet support.
    - Added video playback via mplayer.
    - Added MPRIS support.
    - Added lyrics support (using LyricWiki.org).
    - Added device detection (via HAL) support.
    - Added global hotkey support.
    - Added projectm visualization.
    - Ported to new libmpcdec. (Closes: #520596, #520612)
    - Added Polish translation.
  * debian/control:
    - Make libqmmp* shared library packages suggest qmmp, not recommend it.
    - Updated long description for qmmp.
    - Added libfaad-dev and libprojectm-dev to build dependencies.
    - Allow DM uploads.
    - Bump 'Standards-Version' to 3.8.1, no changes needed.
    - Bump libmpcdec-dev dependency to (>= 2:0.1~r435) according to switch to
      new Musepack format.
    - Added libqt4-opengl-dev to build dependencies for libprojectm.
    - Introduced new 'qmmp-plugin-projectm' binary package for projectm
      plugin, it pulls too many additional dependencies.
    - Bumped debhelper dependency to (>= 7.0.50) for overrides.
    - Added some '--' to short descriptions.
  * debian/libqmmp{,ui}.install:
    - Updated paths.
  * debian/rules:
    - Disable building CD Audio, BS2B plugins.
    - Independently install projectM plugin into its own binary package.
  * debian/copyright:
    - Updated.
  * debian/README.Debian:
    - Added.
  * debian/docs:
    - ChangeLog.svn removed from upstream package, don't try to install it.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Mon, 27 Apr 2009 20:18:09 +0300

qmmp (0.2.3-1) unstable; urgency=low

  * New upstream release:
    - added recent ffmpeg support
    - fixed Russian translation
    - added French translation (Stanislas Zeller)
    - fixed audio port in the jack plugin (Adrian Knoth)
    - fixed memory leak
    - fixed playlist loading when using drag and drop and command line
    - fixed crash on exit with enabled visualization
    - fixed playlist file parsing
    - fixed main visualization flickering
    - fixed modplug build (Closes: #505047)
    - added enter hotkey support in the jump dialog
    - fixed segmentation fault in the PulseAudio plugin
    - added OSS4 support (Yuriy Zhuravlev)
    - fixed notification bug
    - fixed critical bug in the settings dialog
    - removed duplicate --next command line option (Adrian Knoth)

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Fri, 05 Dec 2008 21:33:21 +0200

qmmp (0.2.2-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright:
    - Updates years of Yuriy Zhuravlev's copyright.
  * debian/rules:
    - Added support of 'parallel=n' in DEB_BUILD_OPTIONS.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Sat, 30 Aug 2008 19:47:28 +0300

qmmp (0.2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - 010-fix-lrelease-search.patch: removed, upstream has fixed the issue.
    - 050-remove-deprecated-from-desktop.patch: removed, merged upstream.
    - No patches remains, remove debian/patches directory.
  * debian/rules:
    - Cleanup.
  * debian/control:
    - Removed build dependency on quilt.
    - Bumped modplug-dev dependency to (>= 1:0.8.4) as how author recommends.
    - Wrapped long lines.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Fri, 15 Aug 2008 22:31:30 +0300

qmmp (0.2.0-3) unstable; urgency=low

  * debian/copyright:
    - Added LGPLv2.1 clause, as it used for some files in the
      project.
    - Added more info from AUTHORS file.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Sat, 09 Aug 2008 11:48:45 +0300

qmmp (0.2.0-2) unstable; urgency=low

  * debian/copyright:
    - Updated, added translators to copyrights.

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Fri, 08 Aug 2008 21:46:47 +0300

qmmp (0.2.0-1) unstable; urgency=low

  * Initial release. (Closes: #492106)

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Wed, 23 Jul 2008 20:48:18 +0300